Subject: RE: draft-skwan-gss-tsig-05.txt

From: Stuart Kwan <[email-masked]>
Date: Thu, 16 Mar 2000 22:57:50 -0800

Hi Donald,

I don't mind if you remove that section (5.2) from the TKEY draft.

I'll fix up the references before I resubmit the draft as a DNSEXT I-D.

Cheers,
- Stuart

-----Original Message-----
From: Donald Eastlake 3rd [mailto:[email-masked]]
Sent: Tuesday, March 14, 2000 6:31 AM
To: Stuart Kwan
Cc: [email-masked]; [email-masked];
[email-masked]; James Gilroy; Praerit Garg
Subject: draft-skwan-gss-tsig-05.txt

Hi Stuart,

Reviewing the latest version of your draft, I note that you seem to
use spontaneous server inclusion of TKEY RR only for key deletion, not
for coveying GSS-API info.  So there would never be a GSS-API mode
TKEY RR spontaneously included by a server.  Would you mind if I
removed that possibility from the TKEY draft to simplify it?

Thanks,
Donald

PS: The TSIG and TEKY info in your References section is a bit
out of date...

==================================================================
 Donald Eastlake 3rd  +1 914-276-2668(h)  [email-masked]
 65 Shindegan Hill Rd. +1 508-261-5434(w)  [email-masked]
 Carmel, NY 10512 USA

to unsubscribe send a message to [email-masked] with
the word 'unsubscribe' in a single line as the message text body.

to unsubscribe send a message to [email-masked] with
the word 'unsubscribe' in a single line as the message text body.